/* *************************** 
  Site - Project Name
  ---------------------------
   ***************************/
#contact{ padding-bottom:200px;}


	#community{ background-image:none !important; background-color:#fff;}
	#community .span3 {width: 20%; float:left;}
	
	
.downArrowBlock {
position: absolute;
text-align: center;
left: 0px;
width: 100%;
height: 34px;
bottom: 10%;
background-image: url("../images/down-arrow.png");
background-position: center;
background-repeat: no-repeat;
}

#people h2{
	color:#333;}
.ac_overlay {
width: 100%;
height: 100%;
position: absolute;
top: 0px;
left: 0px;
background: transparent url('../images/pattern.png') repeat top left;
z-index: -1;
}

.ac_overlay2 {
width: 100%;
height: 100%;
position: absolute;
top: 0px;
left: 0px;
background: transparent url('../images/pattern2.png') repeat top left;
z-index: -1;
}


*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.content-inner ul, .content-inner li{
	font-size: 13px;
	line-height: 165%;
    text-align: left;
	list-style:circle !important;
	list-style-position:outside;
	margin: 0 0 0 10px;}
	
html{-webkit-text-size-adjust:none; }
p{line-height: 21px;font-size: 13px;width: 95%;margin: 0px 0px 5px 0;text-align:left;}
h1,h2,h3{ margin: 15px 0 7px;}
h1{ font-size: 18px; font-style: normal; font-weight: 500;color: #474da4; font-family: 'proxima_nova_ltsemibold';letter-spacing: 2px;line-height:24px; text-align: left; text-decoration: none; text-transform: uppercase;}

h1 a, h1 a:visited{ color:#474da4;}
h2{color: #474da4; font-family: "proxima_nova_ltsemibold"; font-size: 22px; font-style: normal; font-weight: 500; letter-spacing: 1px; text-align: center;text-transform: uppercase;}
h3{ font-family: "proxima_nova_rgregular";  font-size: 16px; font-style: normal; letter-spacing: 0.05em; margin-bottom: 15px; padding-right: 5%; line-height: 1.25; text-decoration: none; color: #333; text-transform: none; width: 95%; text-align:left; margin-top: 0;}

h3.name{  font-size: 18px; color: #474da4; font-family: 'proxima_nova_ltsemibold';  font-style: normal; /* font-weight: 400; */ letter-spacing: 0.05em; padding-right: 5%; line-height: 1.25;   margin-bottom: 0px;  width: 95%;  text-decoration: none;  text-transform: none; text-align:left;}


h6{ color: #474da4; font-family: 'proxima_nova_ltsemibold'; font-size: 21px; letter-spacing: 0.05em; font-style: normal; width: 25%; border-bottom: 2px solid #474da4; font-weight: 500; margin: 0 0 20px; text-align: left; text-transform: uppercase;}


   
html {background:;color:;}
body {color: #666; font-family: 'proxima_nova_ltlight'; font-size: 16px;font-style: normal; font-weight: 500; letter-spacing: 0;  line-height:25px;}
a, a:visited {  color: #666;  text-decoration: none;}
a:hover,a:focus {color: rgba(0, 0, 0, .7);}


.text-align-center { margin-left: 10px; margin-right: 10px; text-align: center;}

.row:before, .row:after {content: "";  display: table;}
.row:after{ clear:both;}
.row{}
.row{ width:auto !important; }
.span2 img{ max-width:85%;}
.span2{ width: 15.5%; float:left;}
.span3{ width:25%; float:left;}
.span4{width: 33.3333%; float:left;}
.span6{width: 48%; margin-right: 2%;float:left;}
.span12{ width:100%; float:left;}
.span12 img{max-width:90%;}
.sqs-block{ padding-left:17px; padding-right:17px;}
.sqs-block-image{ padding:0px 17px 17px; text-align:center;}
.sqs-block-image img{ max-width:100%; height:auto;}
.sqs-block-code{ padding:17px; min-height:34px; text-align:center;}
.sqs-block-code *:first-child { margin-top: 0;}
.sqs-block-code *:last-child { margin-bottom: 0;}

.text-block{ padding:70px 17px; text-align:center;}


.sqs-gallery{ display:block; padding:70px 17px; text-align:center;}
.sqs-gallery img{ max-width:100%; height:auto;}

.sqs-block-content{ text-align:center;}
.sqs-block-content { cursor: auto;}
.sqs-block-content *:first-child { margin-top: 0;}
.sqs-block-content *:last-child { margin-bottom: 0;}

.image-slide-anchor{ padding:0px 17px 17px 17px; text-align:center;}
.image-slide-anchor img{ max-width:100%; height:auto;}






/* *************************** 
      Content Styles
   ***************************/
.content {background-color: #F9F9F9;  position: relative;  width: 100%; z-index: 50; background-image: url('../images/dots.jpg');}
.content-inner{margin: 0 auto;
max-width: 960px;
padding:60px 0 40px 0;}
.title_see_more{ margin-bottom:80px;}
.content-top-block{ padding:0px 25% 50px 25%; text-align:center;}
.content-top-row{ padding:17px; margin-bottom:20px; text-align:center;}
#more-stories .row{ margin-bottom:30px;}
.sqs-link{ text-align:center;}

.button{ background: #DDDDDD; border-radius: 18px;  color: #000000; display: inline-block; margin:0 auto; font-family: 'Sorts-Mill-Goudy',sans-serif; font-size: 14px;font-style: italic;  margin-top: 5px; padding: 5px 15px 3px; text-align: right; text-decoration: none;}
#now-in-print .button{margin-bottom:20px;}

.title_row{ padding-top:30px; text-align:center;}

.slider li{ width:33.333%;}
.slider li img{ max-width:100%; height:auto;}

.bx-wrapper{ position:relative;}

.bx-controls-direction .bx-prev{display:block;width:35px;height:35px;background:url(../images/icon_slider_prev.png) no-repeat; outline:none; position:absolute;right:0px;top:50%;margin-top:-12px;text-indent:-9999px;opacity:0.7;}
.bx-controls-direction .bx-next{display:block;width:35px;height:35px;background:url(../images/icon_slider_next.png) no-repeat; outline:none; position:absolute;left:0px;top:50%;margin-top:-12px;text-indent:-9999px;}
.bx-controls-direction .bx-prev:hover,.bx-controls-direction .bx-next:hover{opacity:1;}










/* *************************** 
      Footer Styles
   ***************************/
#footer {background-image: url('../images/bg_dark.png'); position: relative;border-top: 3px solid #474da4;color:#aaa;letter-spacing: 0.07em;}


.footer-wrapper a, .footer-wrapper a:visited { color: #aaa;  text-decoration: none;}

.footer-wrapper p{ color:#aaa; font-size:11px;}

.footer-wrapper{margin: 0 auto; max-width: 960px; padding: 28px 0 20px 0; color:#fff;}
.footer-wrapper h1, .footer-wrapper h2, .footer-wrapper h3 { color: #FFFFFF;}
.footer-wrapper .html-block{ margin:140px 0px 75px;}
.footer-wrapper .designed_by{ margin-top:60px;}
.footer-wrapper .designed_by {  color: #444444; font-family: "Crimson"; font-size: 12px; font-style: normal; letter-spacing: 1px; line-height: 13px; text-align: center; text-transform: uppercase;}	
.footer-wrapper .sqs-block{ text-align:left;}


#cboxContent{position:inherit;}
#cboxClose{display:block;width:13px;height:14px;background:url(../images/icon_close.png) no-repeat;}
#colorbox, #cboxWrapper{overflow:visible;}
#cboxPrevious{display:block;width:30px;height:100%;top:0;left:-30px;margin:0;background:url(../images/icon_prev.png) center center no-repeat;}
#cboxNext{display:block;width:30px;height:100%;top:0;right:-30px;margin:0;background:url(../images/icon_next.png) center center no-repeat;}
#cboxPrevious:hover,#cboxNext:hover{background-position:center center !important;}

.slider_wraper{width:100%;height:226px;overflow:hidden;}







#header{width: 100%;
height: 56px;
background: none;
position: fixed;
left: 0;
top: 0;
z-index: 10;}
#logo{position:absolute;left:50px;top:19px;}
#header .menu{position:absolute;right:50px;top:19px;font-family:"sorts-mill-goudy";font-size:13px;line-height:13px;font-style:italic;font-weight:500;letter-spacing:1px;}
#header .menu a{color: #eee;
font-size: 13px;
z-index: 9999;
font-style: normal;
text-transform: uppercase;
text-decoration: none;
font-family: "proxima_nova_rgbold";}
#header .menu ul{overflow:hidden;}
#header .menu ul li{float:left;margin-left:20px;}

#small_header{width:100%;height:30px;background:#fff;position:fixed;left:0;top:-90px;z-index: 999;}
#small_header .left_link{color:#111;text-decoration:none;position:absolute;left:50px;top:10px;font-family:"sorts-mill-goudy";font-size:13px;line-height:13px;font-style:italic;font-weight:500;}
#small_header .menu{position:absolute;right:50px;top:10px;font-family:"sorts-mill-goudy";font-size:13px;line-height:13px;font-style:italic;font-weight:500;}
#small_header .menu a{color:#111;text-decoration:none;}
#small_header .menu ul{overflow:hidden;}
#small_header .menu ul li{float:left;margin-left:20px;}

.nav{position:fixed;right:15px;display: none;top:50%;margin-top:-80px;z-index:100;}
.nav li{margin-bottom:20px;}
.nav a{position:relative;border-radius: 50%;display: block;height: 10px;text-decoration: none;transition: background-color 0.1s linear 0s, border-color 0.1s linear 0s;width: 10px;background-color:#fff;}
.nav a:hover{color:#fff;}
.nav a.active{background-color: rgba(0, 0, 0, 0);border: 2px solid #FFFFFF;}
.nav a span{display:block;visibility:hidden;opacity: 0;padding-right:25px;font-family:"sorts-mill-goudy";font-size:13px;font-style:italic;font-weight:500;letter-spacing:1px;line-height:32px;color:#fff;position:absolute;right:-50px;top:-10px;white-space:nowrap;transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1) 0s;}

.nav.black a{background-color:#000;}
.nav.black a:hover{color:#000;}
.nav.black a.active{background-color: rgba(0, 0, 0, 0);border: 2px solid #000;}
.nav.black a span{color:#000;}

.bg_section{position:relative;z-index:5;}
.menu_320 strong{color:#474da4;}

#now-in-print2 .bg_section{width:100%;height:400px;background:url(../images/example.jpg) center center no-repeat;}

#now-in-print .bg_section{width:100%;height:400px;background:url(../images/bg_section1.jpg) center center no-repeat;}
#faye-toogood .bg_section{width:100%;height:400px;background:url(../images/bg_section2.jpg) center center no-repeat;}
#failden-fowles .bg_section{width:100%;height:400px;background:url(../images/bg_section3.jpg) center center no-repeat;}
#glithero .bg_section{width:100%;height:400px;background:url(../images/bg_section4.jpg) center center no-repeat;}
#formafantasma .bg_section{width:100%;height:400px;background:url(../images/bg_section5.jpg) center center no-repeat;}
#more-stories .bg_section{width:100%;height:400px;background:#1f1f1f;}
#buy-a-copy .bg_section{width:100%;height:400px;background:url(../images/bg_section7.jpg) center center no-repeat;}
#our-team .bg_section{width:100%;height:400px;background:url(../images/bg_section8.jpg) center center no-repeat;}

.section_inner{width:100%;max-width:800px;position:absolute;left:50%;top:47%;margin-left:-400px;margin-top:-150px;text-align:center;}
.section_inner h1{text-align:center;color:#FFFFFF;display:inline-block;font-family: proxima_nova_ltsemibold;font-size:50px;font-style: normal;font-weight: normal;letter-spacing:7px;line-height:50px;margin:0;text-transform: uppercase;text-shadow: 1px 1px 2px rgba(0,0,0,0.5);margin-bottom:30px;}
.section_inner p{font-family: "proxima_nova_rgregular";font-size: 18px;color:#fff;font-style: normal;font-weight: 500; text-align: center;padding: 0 10%;letter-spacing: 1px;text-shadow: 1px 1px 2px rgba(0,0,0,0.5);line-height: 1.3em; margin: 0;margin-bottom:35px;width: 100%;}


.section_inner p.quote{font-family: "proxima_nova_rgregular";font-size: 22px;color:#fff;font-style: normal;font-weight: 500; text-align: center;padding: 0 10%;letter-spacing: 1px;text-shadow: 1px 1px 2px rgba(0,0,0,0.5);line-height: 1.3em; margin: 0;margin-bottom:35px;width: 100%;}



.section_inner a.btn{background-color:#FFFFFF;color: #999999;font-family: "futura-pt";font-size: 14px;font-style: normal;letter-spacing: 1px;opacity: 0.9;padding: 15px 30px;text-align: center;text-transform: uppercase;transition: all 0.3s ease-out 0s;width: 70%;}
.section_inner a.btn:hover{color: rgba(0, 0, 0, .7);opacity:0.6;}



.icon_menu{position:absolute;right:50px;top:19px;width:24px;height:16px;background:url(../images/icon_menu.png) no-repeat;display:none;}
.container_wrapper {overflow: hidden;width: 100%;}
.menu_320 {display: none;float: right;padding-top: 10px;position: relative;font-size: 11px;text-align: left;width: 260px;}
#container .container_inner {box-shadow: 0 0 10px #000000;overflow: hidden;float: right;overflow: hidden;position: relative;width: 100%;}
#container {margin: 0 auto;overflow: hidden;position: relative;width: 100%;}
.menu_320 a{display:block;padding: 2px 0 2px 20px;text-align: left;border-bottom:1px solid #ddd;}



@media only screen and (max-width: 700px) {

.content-inner ul, .content-inner li{
	font-size: 13px;
	line-height: 165%;
    text-align: left;
	list-style:circle !important;
	list-style-position:outside;
	margin: 0 0 0 10px;}
	
.footer-wrapper p{text-align:center;width: 100%;}
.footer-wrapper a{ display:none;}

.section_inner p.quote {
padding: 0 20px;
font-size: 14px;
}

.nav{display:none;}
.icon_menu{display:block;}

#community .span3 {width:100%; float:left;}

.section_inner h1 img{ width: 60%;}
.section_inner h1{padding: 0 20px;font-size:20px;line-height:20px;}
.section_inner p{padding:0 20px;font-size:14px;}

.span2{ width:33%; float:left;}
.span3{ width:100%; float:none;}
.span4{width:100%; float:none;}
.span6{width:100%; float:none;}
.span12{ width:100%; float:none;}

.slider_wraper{width:90%;margin:0 auto;}
#small_header{display:none;}
#header {position:absolute;background-color: #fff;}
#header .menu{display:none;}


#now-in-print .span3{ width:50%; float:left;}
#failden-fowles .span6{ width:50%; float:left;}
#formafantasma .span6{ width:50%; float:left;}
.image-slide-anchor{ padding:0 10px 10px;}
.sqs-gallery{ padding:40px 10px;}


}
@media (max-width: 480px) {
	

}

	

}


}



@font-face {
	font-family: 'bpmenu';
	src:url('../fonts/bpmenu/bpmenu.eot');
	src:url('../fonts/bpmenu/bpmenu.eot?#iefix') format('embedded-opentype'),
		url('../fonts/bpmenu/bpmenu.woff') format('woff'),
		url('../fonts/bpmenu/bpmenu.ttf') format('truetype'),
		url('../fonts/bpmenu/bpmenu.svg#bpmenu') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Main menu wrapper */
.cbp-hsmenu-wrapper {
	position: relative;
	/* box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5); */ -moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5); 
	/* -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5); */
	z-index: 9999;
}

/* Common style for all lists */
.cbp-hsmenu-wrapper ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
}

/* 100% width bar for menu */
.cbp-hsinner {
	background: #fff;
	position: relative;
	background-image: url('../images/logo_alt.png');
	background-position-x: 25px;
	background-repeat: no-repeat;
	z-index: 100;
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5);
}

/* Main menu style */
.cbp-hsmenu-wrapper .cbp-hsmenu {
	width: 90%;
	max-width: 69em;
	margin: 0 auto;
	padding: 0 0 0 5.6em;
}

.cbp-hsmenu > li {
	margin-right: 5.4em;
	display: inline-block;
	font-family: proxima_nova_ltsemibold;
	font-style: normal;
	/* margin-top: 3px; */
	padding: 17px 0 13px 0;
	text-transform: uppercase;
}

.cbp-hsmenu > li:first-child {
	margin-left: 0;
}

/* Main menu link style */
.cbp-hsmenu > li > a {
	color: #333;
	font-size: .75em;
	letter-spacing: 0.08em;
	line-height: 2em;
	display: inline-block;
	position: relative;
	padding-top: 0px;
	z-index: 10000;
	vertical-align: middle;
	outline: none;
}

.no-touch .cbp-hsmenu > li > a:hover,
.no-touch .cbp-hsmenu > li > a:focus,
.cbp-hsmenu > li.cbp-hsitem-open > a {
	color: #474da4;
}

/* Add an arrow to the main menu link if it has a submenu (not the only child) */
.cbp-hsmenu > li > a:not(:only-child):before {
	display: none;
	font-family: 'bpmenu';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	content: "\f107";
	font-size: 100%;
	margin-right: 0.3em;
	opacity: 0.6;
	vertical-align: middle;
}

.cbp-hsmenu > li.cbp-hsitem-open > a:not(:only-child):before {
	content: "\f106";
}

/* Add a triangle to currently open menu item link */
.cbp-hsmenu > li.cbp-hsitem-open > a:after {
	top: 152%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: transparent;
	border-top-color: #fff;
	border-width: 10px;
	left: 50%;
	margin-left: -10px; -moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5); 
	/* -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5); */
}

/* Submenu style */
.cbp-hssubmenu {
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	z-index: 0;
	text-align: center; /* for aligning the sub items */
	visibility: hidden;
}

.cbp-hssubmenu:before, 
.cbp-hssubmenu:after { 
	content: " "; 
	display: table; 
}
.cbp-hssubmenu:after { 
	clear: both; 
}

/* Let's allow 6 item in a row */
.cbp-hssubmenu > li {
	width: 9%;
	display: inline-block;
	vertical-align: top;
	box-shadow: -28px 0 0 -27px #ddd, 0 -28px 0 -27px #ddd;
	opacity: 0;
	-webkit-transition: opacity 0.1s 0s;
	-moz-transition: opacity 0.1s 0s;
	transition: opacity 0.1s 0s;
}

/* First 6 items don't have upper box shadow */
.cbp-hssubmenu > li:nth-child(-n+6) {
	box-shadow: -28px 0 0 -27px #151B72;
} 

/* Every 7th item does not have a left box shadow */
.cbp-hssubmenu > li:nth-child(6n+1) {
	box-shadow:  0 -28px 0 -27px #ddd;
}

/* The first one does not have any box shadow */
.cbp-hssubmenu > li:first-child {
	box-shadow: none;
}

.cbp-hssubmenu > li a {
	display: block;
	text-align: center;
	color: #fff;
	letter-spacing: 0.2em;
	outline: none;
	font-size: .75em;
	font-family: proxima_nova_ltsemibold;
	padding: 1em .5em .9em .5em;
}

.no-touch .cbp-hssubmenu > li a:hover,
.no-touch .cbp-hssubmenu > li a:focus {
	color: #888;
}

.cbp-hssubmenu > li a img {
	border: none;
	outline: none;
	display: inline-block;
	margin: 0;
	max-width: 100%;
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.no-touch .cbp-hssubmenu > li a:hover img {
	opacity: 0.5;
}

.cbp-hssubmenu > li a span {
	display: block;
	min-height: 2.7em;
	margin-top: 0.6em;
}

.cbp-hsmenu > li.cbp-hsitem-open .cbp-hssubmenu {
	z-index: 1000;
	visibility: visible;
	background-color: transparent;
	background: rgba(46,52,139,0.9);  
	-webkit-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.5);     
	-moz-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.5);     
	box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.5); 
}

.cbp-hsmenu > li.cbp-hsitem-open .cbp-hssubmenu > li {
	opacity: 1;
	-webkit-transition: opacity 0.5s 0.1s;
	-moz-transition: opacity 0.5s 0.1s;
	transition: opacity 0.5s 0.1s;
}

/* Helper div for animating the background */
.cbp-hsmenubg {
	background:none;
	position: absolute;
	width: 100%;
	top: 100%;
	left: 0;
	z-index: 0;
	height: 0px;
}

.no-touch .cbp-hsmenubg {
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	transition: height 0.3s;
}

@media screen and (max-width: 65em){
	.cbp-hsmenu-wrapper {
		font-size: 80%;
	}
}





@media all and (max-width: 1420px){
	.content-inner ul, .content-inner li{
	font-size: 13px;
	line-height: 165%;
    text-align: left;
	list-style:circle !important;
	list-style-position:outside;
	margin: 0 0 0 10px;}
	
 	.cbp-hsmenu-wrapper .cbp-hsmenu {
width: 90%;
max-width: 69em;
margin: 0 auto;
padding: 0 0 0 12.6em;
}

.cbp-hsmenu > li {margin-right: 3.5em;}

.cbp-hssubmenu > li {
width: 13%;
display: inline-block;
vertical-align: top;
box-shadow: -28px 0 0 -27px #ddd, 0 -28px 0 -27px #ddd;
opacity: 0;
-webkit-transition: opacity 0.1s 0s;
-moz-transition: opacity 0.1s 0s;
transition: opacity 0.1s 0s;
}
}


@media all and (max-width: 1150px){
	
	.content-inner ul, .content-inner li{
	font-size: 13px;
	line-height: 165%;
    text-align: left;
	list-style:circle !important;
	list-style-position:outside;
	margin: 0 0 0 10px;}
	
 	.cbp-hsmenu-wrapper .cbp-hsmenu {width: 90%;max-width: 69em;margin: 0 auto;padding: 0 0 0 15.6em;}

.cbp-hsmenu > li {margin-right: 2.3em;}

.cbp-hssubmenu > li {
width: 13%;
display: inline-block;
vertical-align: top;
box-shadow: -28px 0 0 -27px #ddd, 0 -28px 0 -27px #ddd;
opacity: 0;
-webkit-transition: opacity 0.1s 0s;
-moz-transition: opacity 0.1s 0s;
transition: opacity 0.1s 0s;
}
}


@media all and (max-width: 870px){
	
	.content-inner ul, .content-inner li{
	font-size: 13px;
	line-height: 165%;
    text-align: left;
	list-style:circle !important;
	list-style-position:outside;
	margin: 0 0 0 10px;}
	
 	.cbp-hsmenu-wrapper .cbp-hsmenu {width: 90%;max-width: 69em;margin: 0 auto;padding: 0 0 0 15.6em;}

.cbp-hsmenu > li {margin-right: 2.2em;}

.cbp-hssubmenu > li {
width: 14%;
display: inline-block;
vertical-align: top;
box-shadow: -28px 0 0 -27px #ddd, 0 -28px 0 -27px #ddd;
opacity: 0;
-webkit-transition: opacity 0.1s 0s;
-moz-transition: opacity 0.1s 0s;
transition: opacity 0.1s 0s;
}
}


@media all and (max-width: 808px){
	
	.section_inner h1 img{ width: 90%;}
	
 	.cbp-hsmenu-wrapper .cbp-hsmenu {width: 90%;max-width: 69em;margin: 0 auto;padding: 0 0 0 15.6em;}

.cbp-hsmenu > li {margin-right: 1.5em;}

.cbp-hssubmenu > li {
width: 9%;
display: inline-block;
vertical-align: top;
box-shadow: -28px 0 0 -27px #ddd, 0 -28px 0 -27px #ddd;
opacity: 0;
-webkit-transition: opacity 0.1s 0s;
-moz-transition: opacity 0.1s 0s;
transition: opacity 0.1s 0s;
}
}

@media all and (max-width: 770px){
 	.cbp-hsmenu-wrapper .cbp-hsmenu {width: 90%;max-width: 69em;margin: 0 auto;padding: 0 0 0 16.6em;}
.section_inner h1 img{ width: 70%;}

.cbp-hsmenu > li {margin-right: 1.1em;}

.cbp-hssubmenu > li {
width: 15%;
display: inline-block;
vertical-align: top;
box-shadow: -28px 0 0 -27px #ddd, 0 -28px 0 -27px #ddd;
opacity: 0;
-webkit-transition: opacity 0.1s 0s;
-moz-transition: opacity 0.1s 0s;
transition: opacity 0.1s 0s;
}

}

@media all and (max-width: 750px){
 	.cbp-hsmenu-wrapper .cbp-hsmenu {width: 90%;max-width: 69em;margin: 0 auto;padding: 0 0 0 15.8em;}

.cbp-hsmenu > li {margin-right: .7em;}

.cbp-hssubmenu > li {
width: 16%;
display: inline-block;
vertical-align: top;
box-shadow: -28px 0 0 -27px #ddd, 0 -28px 0 -27px #ddd;
opacity: 0;
-webkit-transition: opacity 0.1s 0s;
-moz-transition: opacity 0.1s 0s;
transition: opacity 0.1s 0s;
}
}






@media screen and (max-width: 25em){
	/* Let's only allow 1 item in a row now */
	.cbp-hssubmenu > li {
		width: 100%;
		display: block;
	}

	.cbp-hsmenu-wrapper .cbp-hssubmenu > li {
		box-shadow: 0 1px #cecece;
		text-align: left;
	}

	.cbp-hssubmenu > li a {
		text-align: left;
		line-height: 50px;
		padding: 0.4em 1em;
	}

	.cbp-hssubmenu > li a img {
		float: left;
		max-height: 50px;
	}

	.cbp-hssubmenu > li a span {
		min-height: 0;
		margin: 0;
	}
}



